Subject: [bug#71125] [PATCH] gnu: buildah: Update to 1.35.4 [security fixes].

From: Tomas Volf <[email-masked]>
Date: Thu, 30 May 2024 16:08:22 +0200

On 2024-05-30 09:28:03 -0400, Maxim Cournoyer wrote:
> Hi,
>
> Tomas Volf <[email-masked]> writes:
>
> > This fixes CVE-2024-3727 and CVE-2024-28180.
> >
> > * gnu/packages/containers.scm (buildah): Update to 1.35.4.
>
> I see another patch of yours has landed meanwhile, updating it to
> 1.36.0.  I trust this is resolved.

Yes, I believe so.  I should have paid more attention and close this (obsolete)
patch.  Sorry about that.

Tomas

--
There are only two hard things in Computer Science:
cache invalidation, naming things and off-by-one errors.